/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

html { overflow­-y: scroll; }

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

*{
	box-sizing: border-box;
}

/* ==========================================================================
   fonts
   ========================================================================== */
body{
	font-size: 62.5%;
}
 
   

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@-webkit-keyframes BKG-MOVE {
	from {
		left: 0;
		top: 0;
	}
	to { 
		left: -10000px;
		top: 0px;
	}
}

@-webkit-keyframes BKG-MOVE2 {
	from {
		left: 0;
		top: -10000px;
	}
	to { 
		left: 0px;
		top: 0px;
	}
}

#background_wrapper{
	width: 100%;
	height: 30em;
	position: relative;
	float: left;
}


#background {
	background: black url(../images/background.png) repeat 5% 5%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	-webkit-animation-name: BKG-MOVE;
	-webkit-animation-duration: 800s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	z-index: -3;
	float: left;
}

#midground {
	background: url(../images/midground.png);
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	-webkit-animation-name: BKG-MOVE2;
	-webkit-animation-duration: 500s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	background-repeat: repeat;
	z-index: -2;
	float:left;
}

#foreground {
	background: url(../images/foreground.png);
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	-webkit-animation-name: BKG-MOVE;
	-webkit-animation-duration: 400s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	z-index: -1;
	background-repeat: repeat-x;
}

#page_wrapper{
	width: 960px;
	position: relative;
}


header{
	background-image: url(../images/bedge_grunge_@2X.png);
	width: 100%;
	float: left;
	box-shadow: inset 13px 0px 100px black;
	text-align: left;
	position: relative;
	padding-left:2em;
	border-bottom: thick black solid;
}

header a{
	margin: none;
}

h1{
	line-height: 0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 200;
	font-size: 5em;
	color: white;
	text-shadow: 0px 0px 11px black;
	letter-spacing: 0.0625em;
}

nav{
	width: 55%;
	height: 30px;
	color: white;
	float: left;
	position: absolute;
	right:0;
	bottom:30%;
	text-align: right;

}

a{
color: #d8ca69;
letter-spacing: 0.05em;
text-decoration: none;
}

nav a{
	margin-right: 1em;
	text-decoration: none;
	text-shadow: 0px 0px 17px black;
	line-height: 3em;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.5em;
	    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: letter-spacing;
    -webkit-transition-duration: .25s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0s;
    /* Standard syntax */
    transition-property: letter-spacing;
    transition-duration: .25s;
    transition-timing-function: linear;
    transition-delay: 0s;
}
nav a:visited{
}
nav a:hover{
	color: white;
	letter-spacing: 0.225em;
}
nav a:active{
}

#main_content{
width: 100%;
float: left;
margin-left: auto;
margin-right: auto;
padding: 0 3em
}

#sorrowers_logo_box{
	height: 20em;
	width: 20em;
	background-image: url(../images/bedge_grunge_@2X.png);
	box-shadow: inset 0px 0px 100px 80px black;
	border: thick white solid;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5em;
	text-align: center;
	padding: 2em;
}

#sorrowers_logo_box img{
	display: inline-block;
	max-width: 100%;
}

iframe{
	float: left;
	-webkit-transition-property: position;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0s;
    /* Standard syntax */
    transition-property: position;
    transition-duration: .5s;
    transition-timing-function: linear;
    transition-delay: 0s;

}

.click{

}

.show{
	position: fixed;
	left:0;
	width: 100%;
}

.hide{
	position: fixed;
	left:-1000px;
	width: 500px;
}


#button_wrapper{
	text-align: center;
}

.btn1, .btn2{
	width: 6em;
	background-color: black;
	height: 2.5em;
	margin:0px;	
	color: white;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 200;
	display: inline-block;
	font-size: 1.25em;
	
	-webkit-transition-property: position;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0s;
    /* Standard syntax */
    transition-property: position;
    transition-duration: .5s;
    transition-timing-function: linear;
    transition-delay: 0s;
	
}

.btn1:hover, .btn2:hover{
	color: #d8ca69; 
	
}

#latest-news{
	width: 100%;
	height:500px;
}

footer{
	background-image: url(../images/black_paper_@2X.png);
	width: 100%;
	height: 50px;
	background-color: black;
	color: white;
	text-align: center;
	position: fixed;
	bottom:0;
}

#about{
	padding: 2em;
	text-align: center;
	
}

#about a{
	color: black;
}

#about a:hover{
	color:#d8ca69;
}

#about span{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 300;
	font-size: 2em;
	text-shadow: none;
	color: #a8a8a8;
	letter-spacing: 0.0625em;
	line-height: 1em;
}

#about p{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 300;
	font-size: 2.5em;
	line-height: 1.5em;
	color: black;
	text-shadow: 0px 0px 11px #d8ca69;
	letter-spacing: 0.0625em;
	text-align: center;
}

/* ==========================================================================
  lyrics
   ========================================================================== */

#accordion{
	width: 100%;
	float:left;
}


#accordion h3{
	color: black;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 300;
	font-size: 2em;
}

#accordion p{
	font-size: 1.25em;
	width: 75%;
}

td{
	border-bottom: thin solid #d8ca69;
	width: 97%;
	margin-left:3%;
	display: block;
}

#lyrics_image img{
max-width: 100%;
margin-bottom: 5em;
text-align: center;
}


/* ==========================================================================
   Contact form
   ========================================================================== */
#contact_background{
	background-image: url(../images/midground.png);
	height: 100%;
}

form{
	width:100%;
	margin-top:70px;
	text-align: center;
}

form img{
	max-width: 80%;
	margin-bottom: 40px;
}

#contactform{

}


.formsection{
	width:100%;
	margin-bottom:20px;
	text-align: center;
	
}

.formsection label{
	display:block;
	width:100%;
	float:left; 
	color:black;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-transform:uppercase;
	font-size: 2.5em;
	text-align: center;
}

input{
	width: 60%;
	height:30px;
}

textarea{
	width: 60%;
}

input[type="submit"]{
	display: inline-block;
	font-size: 1.25em;
	text-align: center;
	width: 40%;
	background-color: black;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	color: #d8ca69;
}

#email_thank{
	margin-top:5em;
	padding: 4em;
	text-align: center;
	font-size: 3em;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
}

@media only screen and (max-width:630px){
	
	#main_content{
	padding: 0 3em;
	}
	
	nav{
		background:black;
		width: 100%;
		position: absolute;
		top: 6.5em;
		text-align: center;
		height:40px;
		margin: 0;

		line-height: 0;
	}
	
	nav a:last-of-type{
	margin-right: 0;
	}
	
	h1{
	text-align: center;
	padding: inherit;
	padding-left: inherit;
	}
	
	header{
		padding-left:0em;
	}
	
	#sorrowers_logo_box{
	height: 15em;
	width: 15em;
	background-image: url(../images/bedge_grunge_@2X.png);
	box-shadow: inset 0px 0px 100px 40px black;
	border: thick white solid;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.5em;
	text-align: center;
	padding: 1em;
	}
	
	#background_wrapper{
	width: 100%;
	height: 200px;
	margin-top:3.25em;
	position: relative;
	float: left;
	}
	
	#foreground {
	background: url(../images/foreground_mobile.png);
}

	#midground {
	background: url(../images/midground_mobile.png);
}

	#contactform{
	margin-top:11em;
	}
	
	#about span{
	font-size: 1.5em;
	line-height: .75em;
}

	#about p{
	font-size: 2em;
}

#email_thank{
	margin-top:3.5em;
	padding: 2em;
	text-align: center;
	font-size: 2em;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
}

	#accordion{
		margin-top: 3em;
	}

}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Clearfix. Just add class="clearfix" to divs that have the problem due to floats
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}